return {
    -- {'doums/darcula', config = function() vim.cmd('colorscheme darcula') end}
    -- {
    --     "folke/tokyonight.nvim",
    --     lazy = false,
    --     priority = 1000,
    --     opts = {},
    --     config = function() vim.cmd('colorscheme tokyonight-moon') end
    -- }
    -- {
    --     'rose-pine/neovim',
    --     config = function()
    --         vim.cmd('colorscheme rose-pine-moon')

    --         -- LuaFormatter off
    --         vim.api.nvim_set_hl(0, "NormalFloat", { bg = "none" })
    --         vim.api.nvim_set_hl(0, "FloatBorder", { bg = "none", fg = "none" })
    --         vim.api.nvim_set_hl(0, "TelescopeNormal", { bg = "none" })
    --         vim.api.nvim_set_hl(0, "TelescopeBorder", { bg = "none" })
    --         -- LuaFormatter on
    --     end
    -- }
    --    {
    --        'AlexvZyl/nordic.nvim',
    --        lazy = false,
    --        priority = 1000,
    --        init = function()
    --            require('nordic').setup {
    --                telescope = {
    --                    style = 'classic'
    --                    -- style = 'flat'
    --                }
    --            }
    --            require'nordic'.load()
    --        end
    --    }
    --    {
    --        "briones-gabriel/darcula-solid.nvim",
    --        dependencies = "rktjmp/lush.nvim",
    --        config = function()
    --            vim.cmd 'colorscheme darcula-solid'
    --            vim.cmd 'set termguicolors'
    --        end
    --    }
    {
        "ellisonleao/gruvbox.nvim",
        priority = 1000,
        config = true,
        opts = {
            contrast = "hard"
        },
        init = function()
            vim.cmd("colorscheme gruvbox")

            -- LuaFormatter off
            vim.api.nvim_set_hl(0, "NormalFloat", { bg = "none" })
            vim.api.nvim_set_hl(0, "NoiceCmdlineIcon", { bg = "#1d2021" })
            vim.api.nvim_set_hl(0, "NoiceCmdlinePopupBorder", { bg = "#1d2021" })
            vim.api.nvim_set_hl(0, "NoiceCmdlinePopupTitle", { bg = "#1d2021" })
            -- LuaFormatter on
        end
    }
}
